Module | Chef::FileAccessControl::Windows
In: | lib/chef/file_access_control/windows.rb

### Methods

describe_changes requires_changes? set_all set_all!

### Included Modules

Chef::ReservedNames::Win32::API::Security

### Constants

Security | = | Chef::ReservedNames::Win32::Security
ACL | = | Security::ACL
ACE | = | Security::ACE
SID | = | Security::SID

### Public Instance methods

describe_changes()
requires_changes?()
set_all()
set_all!()

[Validate]